[Desktop Entry]
Name=Lomiri URL Dispatcher GUI
Type=Application
Exec=lomiri-url-dispatcher-gui
Icon=@CMAKE_INSTALL_FULL_DATADIR@/lomiri-url-dispatcher/gui/lomiri-url-dispatcher-gui.svg
Keywords=Lomiri;URL;dispatcher;request;open;application;
X-Ubuntu-Touch=true
X-Ubuntu-Single-Instance=true
